using ConstructorApp.EntityLayer.Entities;

namespace ConstructorApp.BusinessLayer.Abstract
{
    public interface ITestimonialService : IGenericService<Testimonial>
    {
        void TTestimonialStatusActive(int id);
        void TTestimonialStatusPassive(int id);
        int TCountAll();
    }
}
